#!/bin/bash
cd /opt/front-Prod
nohup npm run backend > /opt/front-Prod/logs/backend.log 2>&1 &
echo $! > /opt/front-Prod/backend.pid
echo "Prod backend started with PID $(cat /opt/front-Prod/backend.pid)"
